soft-mod region unlock for 3.1U Wii?

Discussion in 'Wii - Hacking' started by Warm Woolly Shee, Jan 31, 2009.

Jan 31, 2009
  1. Warm Woolly Shee
    OP

    Member Warm Woolly Shee GBAtemp Advanced Fan

    Joined:
    Jul 14, 2006
    Messages:
    713
    Location:
    Butt City, FA rt
    Country:
    United States
    I don't know much about soft modding, since I've had Wiikey since day #1.

    Here's the problem: A family friend in the USA has Wii (ntsc of course), but their aunt sent them PAL games without knowing they're region locked.

    They came to me asking how to play them region-free. Their firmware version is 3.1U, and the games are Sonic Riders Zero Gravity and Monster 4X4 world circuit.

    Are programs like,

    http://wiibrew.org/wiki/Geck:wtf:S

    compatible with 3.1U, and if so, would either of those games update with PAL and brick their console?
     
  2. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    I think you should install HBC first. Then, Update and downgrade to 3.2 by following the 3.1 - 3.4 Twilight/Downgrade/Gamma Tutorial found in the "Guides that will help Noobs" sticky.

    Then, head over to that site you posted and get gecko OS and use it through HBC!

    But Gecko OS only works for retail games, so, if you're thinking about using backups, get Backup Launcher Gamma
     
  3. Warm Woolly Shee
    OP

    Member Warm Woolly Shee GBAtemp Advanced Fan

    Joined:
    Jul 14, 2006
    Messages:
    713
    Location:
    Butt City, FA rt
    Country:
    United States
    They're both retail, no worries.
     
  4. Warm Woolly Shee
    OP

    Member Warm Woolly Shee GBAtemp Advanced Fan

    Joined:
    Jul 14, 2006
    Messages:
    713
    Location:
    Butt City, FA rt
    Country:
    United States
    Is there a game he could load that has 3.2 on it?
     
  5. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Not as far as I know of.

    Install HBC first.Then Install cIOS36 rev07 (Google!). Then get cIOS Downgrader, and use it to get you to 3.2U.

    I'd say you start of by reading HSG (Can be found in list of guides that will help newbies sticky)
     

Share This Page